@charset "UTF-8";

#wrapper {
}

#container {
}
#header {
	
}

#headerbm {
	position: relative;
	background-color: #FFFFFF;
	background-image: url(../images/header/header_bg_BM.jpg);
	height: 110px;
	width: 982px;
}


#footer {
	height: 120px;
	width: 100%;
	clear: both;
}


/* Column One */

#col-one {
	float: left;
	width: 200px;	
	margin-left: 5px;
}

/* Column Two */

#col-two {
	float: left;
	width: 740px;
	margin-top: 25px;
	margin-left: 15px;
}
/* Column Three */
#colBox { width: 740px;}
#col-three {
	float: right;
	position: relative;
	width: 160px;
	margin-right: 25px;
	margin-top:  5px;
}
#col-three-2 {/*擗券���瑽�*/
	float: right;
	width: 160px;
	margin-right: 25px;
	margin-top:  5px;
 
}
#col-four{
	float: left;
	width: 550px;
	margin-top:  5px;
}
#col-five{
	background: #fff;
	padding-right: 20px;
	padding-left: 20px;	
	margin-bottom: 25px;
	line-height: 25px;
}
#col-five p{
	padding-right: 30px;
	padding-left: 30px;
	font-size: 13px;
}

#sidebar {
	float: left;
	width: 224px;
}
/*#content {
	color: #fff;
	width: 710px;
	float: right;
}*/
#main {
	background-image: url(../images/content_bg_01.png);
	background-color: #fff;
	background-position: top;
	width: 982px;
	margin-top: 15px;
	background-repeat: repeat-x;
}
/*20150411 by nivea*/

.col-sidebar{
	float: left;
	width: 200px;
	padding-right: 20px;
	}
.col-main{
	float: left;
	width: 778px;
	}
